<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Form work1</title>
  <script src="json.js"></script>
</head>
<body>
  <form name="form1">
  	<input type="text" placeholder="name" id="text_input1"></input>
  	<input type="text" placeholder="age" id="text_input2"></input>
  	<input type="text" placeholder="password" id="text_input3"></input>
  	<input type="button" id="btn" value="Convert to JSON"></input>
  </form>

  <form name="form2">
  	<input type="text" placeholder="Enter json" id="text_input1"></input>
  	<input type="button" id="btn2" value="Convert to Object"></input>
  </form>

</body>
</html>